* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    box-sizing: border-box;
    font-family: 'Gentium Book Plus', serif;

}

body {
    background-color: black;
    min-height: 100vh;
    min-width: 100vh;
    max-width: 100%;
}

.html {
    min-height: 100%;
    min-width: 100%;
}

/* .row {
    background-color: black;
} */

#navBar {
    background-color: #462e01;
    color: #FFD700;
}

#footer {
    background-color: #462e01;
    color: #FFD700;

}

.dropdown-boutique {
    background-color: black;
    color: #FFD700;
}

#boutonRecherche {

    border-color: black;
}

#boutonRecherche:hover {
    background-color: #FFD700;
    border-color: black;
}

.card-body {
    background-color: #FFD700;
}

.fa-search {
    color: #FFD700;
    border-color: #FFD700;

}

.fa-search:hover {
    border-color: #FFD700;
    color: black;
}

.partie-admin {
    color: #CEAD4F;
    text-decoration: none;
}

.nav-item::marker {
    color: black;
}

.card:not(.btn-prout, .card-pastouche)

/*ici la fonction not exclu la class btn-prout des cibles*/
    {
    height: 640px;
    /* overflow: hidden; */
    background-color: #FFD700;
}

.card-pastouche {
    height: 25%;
}

.card {
    /* display: inline-block; */
    margin: 10px;
}

.slider {
    height: 50vh;
    position: relative;
}

.imageForm {
    height: 50vh;
    position: relative;
}


nav {
    color: #CEAD4F;
}

.slider img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 1s;
}

.imageForm img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 1s;
}




.slider img.active {
    opacity: 1;
}

.imageForm img.active {
    opacity: 1;
}

/* #boutton {
    color: #FFD700;
} */

.suivant,
.precedent {
    color: #fff;
    font-size: 3rem;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.suivant {
    right: 1rem;
}

.precedent {
    left: 1rem;
}

#iconeTasse {
    font-size: 50px;
    color: #CEAD4F;
}




.ketchup {
    height: 36.5em;
    display: flex;
    align-items: center;
    justify-content: center;
}



.blanche {
    background-color: #FFD700 !important;
    border: #FFD700 solid 1px;
    border-radius: 13px;
    font-family: 'Gentium Book Plus', serif;
    font-size: 18px;
    text-decoration: underline;
    font-weight: bold;
}

.rounded {
    border-radius: 13px;
}

.form-ajout-property {
    display: block;
}

.btn-prout {
    color: black;
    background-color: #CEAD4F;
    border: 2px solid;
    border-radius: 13px;
    border-color: black;
}


.btn-prout:hover {
    background-color: black;
    color: #CEAD4F;
    border-color: #CEAD4F;
}

.btn-formulaire-ajout {

    color: black;
    background-color: #CEAD4F;
    border: 2px solid;
    border-radius: 13px;
    border-color: black;
}

.btn-formulaire-ajout:hover {

    background-color: black;
    color: #CEAD4F;
    border-color: #CEAD4F;
}

.container-confirm-supp {
    margin-top: 7.7%;
    margin-bottom: 10.9%;
}